[INCLUDE: common/custom_emissive.ini]
heatingMult = 0.5

[EMISSIVE_LIGHT_...]
NAME=356.001, 356
COLOR = 10,8,7,1
LAG=0.5
LOCATION=FRONT
OFF_COLOR=0,0,0
SIMULATE_HEATING=0.3
CHANNEL=0

[EMISSIVE_LIGHT_...]
NAME=67_T.003, 67_T.004
COLOR = 10,8,7,1
LAG=0.5
LOCATION=FRONT
OFF_COLOR=0,0,0
SIMULATE_HEATING=0.3
CHANNEL=0

[EMISSIVE_HIGHBEAM_...]
NAME=356.002
COLOR = 10,8,7,10
LAG=0.5
FALLBACK_LOWBEAM_COLOR=10,8,7,10
LOCATION=FRONT
CAST_LIGHT=1
OFF_COLOR=0,0,0
SIMULATE_HEATING=0.3
CHANNEL=0

[EMISSIVE_HIGHBEAM_...]
NAME=356.002, 
COLOR = 10,8,7,5
LAG=0.5
LOCATION=FRONT
CAST_LIGHT=1
OFF_COLOR=0,0,0
SIMULATE_HEATING=0.3
CHANNEL=1

------------ left headhlights

[EMISSIVE_HIGHBEAM_...]
NAME=356.001
COLOR = 10,8,7,10
LAG=0.5
FALLBACK_LOWBEAM_COLOR=10,8,7,10
LOCATION=FRONT
CAST_LIGHT=1
OFF_COLOR=0,0,0
SIMULATE_HEATING=0.3
CHANNEL=0

[EMISSIVE_HIGHBEAM_...]
NAME=356.001 
COLOR = 10,8,7,5
LAG=0.5
LOCATION=FRONT
CAST_LIGHT=1
OFF_COLOR=0,0,0
SIMULATE_HEATING=0.3
CHANNEL=1




[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 38_T
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=SIDE

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 38_T.001
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=SIDE

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 264.003
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=0,2,0, 3
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=NONE

[EXTRA_FX_EMISSIVE_...]
MESHES = 264.003 
RANGE = 0.2
COLOR = 4.0

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 264.002
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=0,2,0, 3
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=NONE

[EXTRA_FX_EMISSIVE_...]
MESHES = 264.002 
RANGE = 0.2
COLOR = 4.0

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME=61
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME=61.001
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME=67_T.002
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME=67_T.001
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=FRONT

[EMISSIVE_BRAKE_...]
NAME = 63 ; name (one or more) of a mesh to glow
COLOR = 255,5,0,0.8
FALLBACK_HEADLIGHTS_COLOR = 255,5,0,0.05
DIFFUSE_CONCENTRATION=999
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.77
FADE_AT=10
FADE_SMOOTH=45
MIRROR=0.46, 0.0, 0
POSITION=0, 0.56, -2.05
DIRECTION=0.1, -0.0, -0.92
RANGE=2
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=0.0
SPOT=175
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_LIGHT_...]
NAME=63.001
COLOR=255,5,0,0.05
FALLBACK_BRAKES_COLOR=0
BIND_TO = LIGHT
LAG=0.3
SIMULATE_HEATING=0.3
LOCATION=REAR
CAST_LIGHT=1
CHANNEL = 0, 1

[EMISSIVE_REVERSE_...]
NAME=65
COLOR=255,255,255,0.15
LOCATION=REAR
LAG=0.8
SIMULATE_HEATING=0.3
CAST_LIGHT=1
OFF_COLOR=0,0,0


[EMISSIVE_EXTRA_A_...]
NAME=Plane
COLOR=10,10,10,30
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5
CHANNEL = 0,1



[LIGHT_EXTRA_6]
BIND_TO_EXTRA_A = 1
COLOR=1,1,1, 4
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING=0
LAG=0.77
FADE_AT=20
FADE_SMOOTH=45
MIRROR=0.423, 0.0, 0
POSITION=0, 0.178, 2
DIRECTION=0.0, -0.5, 0.99
RANGE=10
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=0.0
SPOT=140

[EMISSIVE_LIGHT_...]
;gauge
NAME=145.001
COLOR=4,4,3,1
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[EMISSIVE_LIGHT_...]
;gauge
NAME=110
COLOR=4,4,3,0.1
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[EMISSIVE_LIGHT_...]
;gauge
NAME=
COLOR=1,0.02,0,3
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0


[EMISSIVE_HEADLIGHTS_...]
NAME = 110.001 
CAST_LIGHT = 1
COLOR = 5, 0, 0, 2
LAG = 0.3
LOCATION = NONE 

[EXTRA_FX_EMISSIVE_...]
MESHES = 110.001 
RANGE = 0.1
COLOR = 2.0

[EMISSIVE_LIGHT_...]
;gauge
NAME=235, 232, 238, 242, 237, 240
COLOR=4,4,3,0.1
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[EMISSIVE_HIGHBEAM_...]
NAME=264.001
COLOR=0, 0, 2, 4
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
FALLBACK_LOWBEAM_COLOR=0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EXTRA_FX_EMISSIVE_...]
MESHES = 264.001 
RANGE = 0.2
COLOR = 4.0

[EMISSIVE_...]
NAME=264.004
TOGGLE_VISIBILITY = 1
BIND_TO=HANDBRAKE
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=2,0,0,2

[EXTRA_FX_EMISSIVE_...]
MESHES = 264.004
RANGE = 0.2
COLOR = 4.0

